<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Sifra_LayOut Ime_LayOut" PodrediPo="Sifra_LayOut,rbr_LayOutUnit" 
                    Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

       <Header VisinaHeader="35" />
	<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
		
	<Red ImeId="Sifra_LayOut" Naslov="[ifra_layouta" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Ime_LayOut" Naslov="Ime layouta" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />   	
		
	<Red ImeId="Sifra_LayOutUnit" Naslov="[ifra layout_jedinice" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Ime_LayOutUnit" Naslov="Ime layout_jedinice" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />   	
			
	<Red ImeId="rbr_LayOutUnit" Naslov="Redosled" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />    		

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>